/// <reference types="react" />
import Grid from './Grid';
import GridItem from './GridItem';
declare const GridNamespace: import("react").FC<import("./PropsType").GridProps> & {
    Item: import("react").FC<import("./PropsType").GridItemProps & {
        parent?: import("./PropsType").GridProps;
        index?: number;
    }>;
};
export default GridNamespace;
export { Grid, GridItem };
export type { GridProps, GridItemProps, GridDirection } from './PropsType';
